Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: Ashok katoch <[email-masked]>
Cc: Tushar Raina <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Sun, 5 Aug 2012 22:00:03 +0530 (IST)

Hi, 

Name : Lindsay Petanowitch 
Email : [email-masked] 
Phone : 9059731733 
Best time to call : 4:30-6 

Chat Transcript : 

I don't understand how this works. Can you explain to me how you can help manage my debt? 
Shelly has joined the chat. 
Shelly ( 09:46:36 ) : Hi Lindsay 
Shelly ( 09:47:02 ) : Would you like to know how our program works? 
Lindsay Petanowitch ( 09:50:50 ) : Hello and yes I would. 
Shelly ( 09:47:40 ) : First of all…..We take over the management of your debts. 
Shelly ( 09:47:48 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 09:47:51 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 09:47:55 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 09:47:58 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 09:48:03 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 09:48:03 ) : Would you like to know if you can qualify for the program? 
Lindsay Petanowitch ( 09:52:09 ) : yes please. 
Shelly ( 09:49:03 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 09:49:09 ) : What’s your full name & telephone number ? 
Lindsay Petanowitch ( 09:54:29 ) : My name is Lindsay Petanowitch @ 9059731733 but I have to go to work at the moment so I can't have a phone conversation right now. I can explain my situation, I don't have creditors calling but I do have a credit card bill of $14,000.00 and I want help to get rid of it 
Shelly ( 09:51:29 ) : no worries. Thanks for the details 
Shelly ( 09:51:35 ) : We are open for business five days a week, Monday through Thursday from 6am to 6pm, Pacific Standard Time and Friday 6am - 5pm PST. 
Shelly ( 09:51:41 ) : What’s the best time to call? 
Lindsay Petanowitch ( 09:55:37 ) : 4:30-6 
Shelly ( 09:52:10 ) : Thanks 
Shelly ( 09:52:15 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Lindsay Petanowitch ( 09:56:06 ) : thank you! 
Shelly ( 09:52:39 ) : you're welcome 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh